{
    "dc_identifier": "nl.gm0308.2c.2015.1097970-20",
    "dc_title": "Debat in de Raad 2015-06-10 - Informatiebrieven",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2015-06-10. Onderdeel: Informatiebrieven.",
    "dc_source": "https://baarn.notubiz.nl/vergadering/140337",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2015-06-10",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "39",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0308.2c.2015.1097970-20",
    "dc_externalIdentifier": "1098063",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-10",
    "foi_meetingNumber": "1097970",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2015.1097970-20.doc.1",
            "dc_title": "2015-04-22 Stand van zaken oplevering bouwterrein voormalige gemeentewerf (2015.03700)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2131302/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2015.1097970-20.doc.2",
            "dc_title": "2015-04-23 Aanvullende informatie tijdlijn Verbonden partijen (2015.03751)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2131303/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2015.1097970-20.doc.3",
            "dc_title": "2015-04-23 Beleid toepassing Wet Bibob 2015 (2015.03752)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2131304/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2015.1097970-20.doc.4",
            "dc_title": "2015-04-23 Maatregelen nav wateroverlast zomer 2014 - afkoppelen hemelwater Uytenbosch en Emmapark (2015.03753)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2131305/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2015.1097970-20.doc.5",
            "dc_title": "2015-04-23 Regionale samenwerking en inkoop sociaal domein 2016 (2015.03754)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2131306/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2015.1097970-20.doc.6",
            "dc_title": "2015-04-24 Verbod voor doorgaand vrachtverkeer door Baarn (2015.03769)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2131307/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2015.1097970-20.doc.7",
            "dc_title": "2015-04-29 Informatiemakelaar (2015.03898)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2131308/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2015.1097970-20.doc.8",
            "dc_title": "2015-05-20 Kernrandzonevisie Drakenburgergracht (2015.04473)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2131309/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2015.1097970-20.doc.9",
            "dc_title": "2015-05-21 Convenant werkbedrijf regio Amersfoort (2015.04502)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2131310/1"
        }
    ]
}